Subject: Re: bug#7960: [PATCH] fmt: fix formatting multibyte text (bug #7372)

From: Assaf Gordon <[email-masked]>
Date: Mon, 22 Oct 2018 21:08:34 -0600

retitle 7960 multibyte: fmt: fix formatting multibyte text (bug #7372)
close 7960
stop

(triaging old bugs)

On 17/04/11 03:32 AM, Jim Meyering wrote:
> 
> Eric Blake wrote:
>> [readding the list]
>>
>> On 02/02/2011 02:11 PM, Kostya Stopani wrote:
>>> On Wed, Feb 02, 2011 at 10:15:53AM -0700, Eric Blake wrote:
>>>
>>>> Thanks for the patch.  However, it's not trivial, so it would need
>>>> copyright assignment.
>>>
>>> Oh boy... Anyway I don't mind signing papers, if you (or whoever)
>>> don't mind bothering with it.
>>
>> OK, I'll send you those details off-list.
> 
> Marked as "moreinfo" since now we're waiting for
> copyright assignment paperwork.

With no further follow-ups in 7 years
(and the original author's name not in the copyright.list file),
I'm closing this bug.

If there are new developments, we can always re-open it.

regards,
  -assaf